New Search

Win32k Elevation of Privilege Vulnerability - CVE-2018-8399

oval:org.cisecurity:def:5568

An elevation of privilege vulnerability exists in Windows when the Win32k component fails to properly handle objects in memory aka "Win32k Elevation of Privilege Vulnerability." This affects Windows 10 Servers Windows 10. This CVE ID is unique from CVE-2018-8404.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
  • Microsoft Windows Server 2008 R2
Class:
vulnerability
Reference(s):
  • CVE-2018-8399
Product(s):